/*--------MANAGERS--------*/

body {
/*	background-color: #797979 !important;*/
	height: 100%;
}

.dep-list {
	margin-top: 50px;
}

.dep-list-inner, .simplesearch-results-list {
	display: flex;
    flex-wrap: wrap;
	gap: 24px 0;
}

.dep-item {
	width: 100%;
	border-radius: 16px;
	background-color: #E9F6FB;
	padding: 34px 34px 45px;
}

.dep-item-top {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.dep-item-top-left {

}

.dep-item-title {
	color: #042C3E;
	font-size: 23px;
	font-weight: 500;
	line-height: 115%;
}

.dep-item-desc {
	margin-top: 5px;
	font-size: 16px;
	line-height: 120%;
	color: #042C3E;
}

.dep-item-top-right {
	text-align: right;
}

.dep-item-buttons {
	display: flex;
	justify-content: end;
	gap: 0 10px;
}

.dep-btn {
	display: flex;
	width: 32px;
	line-height: 32px;
}

.dep-btn img {
	width: 100%;
	height: 100%;
	display: flex;
}

.dep-item-status-wrap {
	margin-top: 20px;
}

.dep-item-status-text {
	font-size: 16px;
	line-height: 120%;
	color: #042C3E;
}

.dep-item-status-icon {
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 0 3px;
	margin-top: 5px;
}

.dep-item-status {
	width: 21px;
	height: 6px;
	border-radius: 10px;
	background-color: #0077AD;
	opacity: .1;
}

.dep-item-status.active {
	background-color: #0077AD;
	opacity: 1;
}

.dep-item-links {
	margin-top: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 0 15px;
}

.dep-item-link {
	width: 354px;
}

.dep-item-link a {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 354px;
	width: 100%;
	padding: 15px 0;
	border-radius: 12px;
	background-color: #fff;
	font-size: 14px;
	line-height: 120%;
	color: #0077AD;
	transition: 0.3s;
}

.dep-item-link a:hover {
	background-color: rgba(255, 255, 255 / .6);
	transition: 0.3s;
}

.dep-item-link a.inactive {
	pointer-events: none;
	cursor: default;
	background-color: #e5e5e5;
}

.dep-item-link a img {
	display: flex;
	width: 24px;
	height: 24px;
}

.dep-item-link a span {
	width: 274px;
	text-align: center;
}

.dep-item-docs {
	margin-top: 24px;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.dep-item-docs .dep-item-link a span {
	width: 175px;
}

.dep-item-docs-left {
	width: calc(100% - 369px);
}

.dep-item-docs-title {
	font-size: 16px;
	font-weight: 500;
	line-height: 120%;
}

.dep-item-docs-service {
	margin-top: 10px;
}

.dep-item-docs-service-item {
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.dep-item-docs-service-item:first-child {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #B8DCCB;
}

.dep-item-docs-service-title {
	color: #042C3E;
	font-size: 14px;
	opacity: .5;
}

.dep-item-docs-service-name {
	color: #042C3E;
	font-size: 14px;
}

.dep-item-docs-right {

}

.lk-title-wrap {
	margin-top: 24px;
}

.lk-title-wrap h1 {
	font-size: 45px;
	font-weight: bold;
	line-height: 150%;
	color: #042C3E;
}

.add-search-wrap {
	margin-top: 24px;
}

.add-search-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.add-wrap {
	max-width: 700px;
	width: 100%;
}

.add-wrap a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	background-color: #0077AD;
	color: #fff;
	padding: 15px 0;
	border-radius: 12px;
	transition: 0.3s;
}

.add-wrap a:hover {
	background-color: #0E97D6;
	transition: 0.3s;
}

.add-wrap a img {
	display: flex;
	width: 24px;
	height: 24px;
}

.add-wrap a span {
	font-size: 14px;
	line-height: 120%;
	margin-left: 15px;
}

.header-lk {
	position: relative;
	padding-top: 0;
	border-bottom: 1px solid #CDCDCD;
}

.header-lk-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 92px;
}

.header-lk .logo {
	display: flex;
}

.header-lk .logo img {
	width: 266px;
	height: 34px;
}

.add-edit-wrap {
	margin-top: 34px;
	margin-bottom: 100px;
}

.add-edit-title {

}

.add-edit-title h1 {
	font-size: 45px;
	font-weight: bold;
	line-height: 150%;
	color: #042C3E;
}

.add-edit-inner {
	background-color: #E9F6FB;
	border-radius: 16px;
	padding: 45px 35px;
	margin-top: 24px;
}

.add-edit-form {

}

.row {
	width: 100%;
}

.label {
	font-size: 18px;
	line-height: 115%;
	color: #042C3E;
}

.input-wrap {
	margin-top: 15px;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	gap: 0 10px;
}

.input-wrapper {
	position: relative;
	display: inline-block;
}

.clear-btn {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 10px;
	width: 24px;
	height: 24px;
	background-image: url(/img/input-close.svg);
	background-size: contain;
	cursor: pointer;
	opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}



.clear-btn.visible {
    opacity: 1;
    pointer-events: auto;
}

#clearSearch {
	position: absolute;
	right: auto;
	left: 50px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	height: 27px;
	padding: 4px 28px 4px 10px;
	background-image: url(/img/input-close-sm.svg);
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 14px;
	font-size: 16px;
	font-weight: 500;
	line-height: 120%;
	color: #0077AD;
	background-color: #E9F6FB;
	border-radius: 64px;
	cursor: pointer;
}

.row .add-submit {
	background-color: #0077AD !important;
	color: #fff !important;
	transition: 0.3s !important;
}

.add-submit:hover {
	background-color: #0E97D6 !important;
	transition: 0.3s !important;
}

.error-wrap {

}

.error-wrap .error {
	position: absolute;
	bottom: -20px;
	color: red;
	font-size: 12px;
}

.add-user {
	display: flex;
	align-items: center;
	padding: 8px 14px 8px 7px;
	border: 1px solid #0077AD;
	border-radius: 12px;
	transition: 0.3s;
}

.add-user img {
	display: flex;
	width: 32px;
	height: 32px;
}

.add-user span {
	font-size: 13px;
	line-height: 120%;
	color: #0077AD;
	margin-left: 10px;
}

.add-user:hover {
	border-color: #0E97D6;
	color: #0E97D6;
	transition: 0.3s;
}

#client-button {

}

.ui-selectmenu-icon {

}

.form-input, .ui-selectmenu-button {
	width: 356px !important;
	height: 50px !important;
	border-radius: 10px !important; 
	background-color: #fff;
	margin: 0 !important;
	padding: 16px !important;
	border: none !important;
	font-size: 14px !important;
	line-height: 120% !important;
	color: #042C3E !important;
}

.ui-selectmenu-button.ui-button {
	background-color: #fff !important;
}

.ui-selectmenu-text {
	color: #9C9C9C !important;
}

.form-input::placeholder {
  color: #9C9C9C !important;
}

.form-input:-ms-input-placeholder { /* Для Internet Explorer 10-11 */
  color: #9C9C9C !important;
}

.form-input::-ms-input-placeholder { /* Для Microsoft Edge */
  color: #9C9C9C !important;
}

.form-input::-webkit-input-placeholder { /* Для WebKit-браузеров (Chrome, Safari) */
  color: #9C9C9C !important;
}

.form-input::-moz-placeholder { /* Для Firefox 4-18 */
  color: #9C9C9C !important;
}

.form-input:-moz-placeholder { /* Для Firefox 19+ */
  color: #9C9C9C !important;
}

.ui-button .ui-icon {
	background-image: url(/img/select-arrow.svg) !important;
	width: 24px !important;
	height: 24px !important;
	margin-top: -2px !important;
	background-position: 0 !important;
/*	transition: 0.3s;*/
}

.ui-selectmenu-button-open .ui-icon {
	background-image: url(/img/select-arrow-open.svg) !important;
/*	transform: rotate(180deg) !important;*/
/*	transition: 0.3s;*/
}

.ui-selectmenu-button-open {
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.ui-widget.ui-widget-content {
	border: none !important;
	background-color: #fff;
	padding: 0 16px 16px !important;
	border-bottom-right-radius: 16px !important;
	border-bottom-left-radius: 16px !important;
}

.ui-menu-item {
	border: none !important;
    background: none !important;
    color: #042C3E !important;
    padding: 0 !important;
}

.ui-menu .ui-menu-item-wrapper {
	display: flex !important;
    align-items: center !important;
	position: relative !important;
    padding: 0 !important;
    font-size: 14px !important;
    line-height: 120% !important;
    color: #042C3E !important;
    height: 40px !important; 
    border-bottom: 1px solid #D9D9D9 !important;
}

.ui-menu .ui-menu-item:last-child .ui-menu-item-wrapper {
	border: none !important;
}

.ui-state-active {
	background: none !important;
    color: #042C3E !important;
    border: none !important;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
     margin: 0 !important; 
}

.simplesearch-results, .simplesearch-paging {
	display: none;
}

.search-wrap {
	
}

.search-form {
	position: relative;
}

.search-field {
	width: 450px;
	height: 54px;
	border-radius: 12px;
	border: 1.5px solid #F6F6F6;
	background: none;
	font-size: 16px;
	line-height: 120%;
	padding-left: 50px;
	padding-right: 85px;
	background-image: url(/img/search.svg);
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center left 16px;
	color: #0077AD;
}

.search-submit {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 8px;
	border-radius: 8px;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 120%;
	color: #9C9C9C;
	border: 1px solid #9C9C9C;
	background: none;
	height: 37px;
	cursor: pointer;
	transition: 0.3s;
}

.search-submit:hover {
	background-color: #0077AD;
	border-color: #0077AD;
	color: #fff;
	transition: 0.3s;
}

.search-field::placeholder {
  color: #9C9C9C !important;
}

.search-field:-ms-input-placeholder { /* Для Internet Explorer 10-11 */
  color: #9C9C9C !important;
}

.search-field::-ms-input-placeholder { /* Для Microsoft Edge */
  color: #9C9C9C !important;
}

.search-field::-webkit-input-placeholder { /* Для WebKit-браузеров (Chrome, Safari) */
  color: #9C9C9C !important;
}

.search-field::-moz-placeholder { /* Для Firefox 4-18 */
  color: #9C9C9C !important;
}

.search-field:-moz-placeholder { /* Для Firefox 19+ */
  color: #9C9C9C !important;
}

.search-no-result {
	margin-top: 24px;
	font-size: 18px;
	line-height: 130%;
	color: #9C9C9C;
}

#searchForm.inactive .search-submit {
	pointer-events: none;
}

.add-form {
	max-width: 656px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 16px;
	background-color: #E9F6FB;
	padding-top: 0;
	padding-bottom: 0;
}

.popup-success {
	max-width: 656px;
	width: 100%;
	text-align: center;
	border-radius: 16px;
	background-color: #E9F6FB;
	padding-top: 0;
	padding-bottom: 0;
}

.add-form-inner {
	max-width: 419px;
	width: 100%;
	margin: auto;
	margin-top: 130px;
	margin-bottom: 110px;
}

.add-form .form-input {
	width: 100% !important
}

.add-form-title {
	font-size: 23px;
	font-weight: 600;
	line-height: 115%;
	color: #042C3E;
	margin-bottom: 24px;
}

.add-form .fancybox-close-small svg, .popup-success .fancybox-close-small svg {
	background: none !important;
}

.add-form .fancybox-close-small svg path, .popup-success .fancybox-close-small svg path {
	fill: #9C9C9C !important;
}

.create-user-form {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}

.add-submit {
	cursor: pointer;
}

.popup-success-inner {
	text-align: center;
	margin-top: 155px;
	margin-bottom: 155px;
}

.popup-success-title {
	font-size: 23px;
	font-weight: 600;
	line-height: 115%;
	color: #042C3E;
	margin-bottom: 24px;
}

.popup-success-text {
	font-size: 16px;
	line-height: 120%;
	color: #042C3E;
}

#delete-text {
	font-size: 23px;
	font-weight: 600;
	line-height: 115%;
	color: #042C3E;
	margin-bottom: 24px;
}

.delete-confirm-btn-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}

.form-input.yes {
	background-color: #0077AD;
	color: #fff !important;
	transition: 0.3s;
	cursor: pointer;
}

.form-input.yes:hover{
	background-color: #0E97D6;
	transition: 0.3s;
}

.form-input.no {
	background: none;
	color: #0077AD !important;
	border: 1px solid #5CA8CA !important;
	transition: 0.3s;
	cursor: pointer;
}

.form-input.no:hover {
	border-color: #0E97D6 !important;
	transition: 0.3s;
}

.delete-page {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1.5px solid #B62628 !important;
	color: #B62628 !important;
	background: none !important;
	padding: 0 !important;
	transition: 0.3s;
}

.delete-page svg {
	margin-right: 15px;
	width: 24px;
	height: 24px;
	display: flex;
	transition: 0.3s;
}

.delete-page svg path {
	transition: 0.3s;
}

.delete-page:hover {
	background-color: #B62628 !important;
	color: #fff !important;
	transition: 0.3s;
}

.delete-page:hover svg path {
	fill: #fff;
	transition: 0.3s;
}

.custom-select {
  position: relative;
  width: 356px;
}

.custom-select select {
  display: none; /* скрываем стандартный select */
}

.select-selected {
	width: 356px;
	height: 50px;
  background-color: #fff;
  border-radius: 10px;
  margin: 0;
  padding: 16px;
  border: none;
  font-size: 14px;
  line-height: 120%;
  cursor: pointer;
  user-select: none;
  position: relative;
  transition: background 0.3s;
}

.select-selected.active {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

/* Цвет placeholder */
.select-selected.placeholder {
/*  background-color: #f0f0f0;*/
  color: #9C9C9C;
}

/* Цвет после выбора */
.select-selected.selected {
/*  background-color: #d0ebff;*/
  color: #042C3E;
}

/* Стрелка */
.select-selected .arrow {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  transition: transform 0.3s ease;
  pointer-events: none;
  height: 24px;
  width: 24px;
}

.select-selected.active .arrow {
  transform: translateY(-50%) rotate(180deg);
}

/* Список опций */
.select-items {
  position: absolute;
  width: 100%;
  background-color: #fff;
/*  border: 1px solid #ccc;*/
  border-top: none;
  max-height: 200px; /* ограниченная высота */
  overflow-y: auto;  /* скролл внутри */
  z-index: 99;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top;
  transition: all 0.3s ease;
}

.select-items.show {
  opacity: 1;
  transform: scaleY(1);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

/* Опции */
.select-items div {
  padding: 16px;
  font-size: 14px;
  line-height: 120%;
  color: #042C3E;
  cursor: pointer;
  transition: background 0.2s;
}

.select-items div:hover,
.select-items div.selected {
  background-color: #d0ebff;
}

/* Общий контейнер */
.dropdown {
    position: relative;
    display: inline-block;
    max-width: 190px;
}

/* Кнопка */
.dropdown-toggle {
    display: flex;
    align-items: center;
    gap: 0 10px;
    background: #F6F6F6;
    border: none;
    padding: 10px 16px;
    border-radius: 12px;
    cursor: pointer;
    transition: background 0.3s;
}

.dropdown-toggle:hover {
    background: #eaeaea;
}

/* Аватар */
.profile-img {
    width: 44px;
    height: 44px;
    border-radius: 12px;
    object-fit: cover;
}

.profile-text {
	color: #9C9C9C;
	font-size: 16px;
  line-height: 120%;
}

/* Стрелка */
.btn-arrow {
	display: flex;
	transition: 0.3s;
}
.btn-arrow svg {
    display: flex;
    width: 24px;
    height: 24px;
}

.btn-arrow svg path {
	transition: 0.3s;
}

/* При открытии */
.dropdown.open .btn-arrow {
    transform: rotate(180deg);
    transition: 0.3s;
}

.dropdown.open .btn-arrow svg path {
	stroke: #0077AD;
	transition: 0.3s;
}

/* Меню */
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -110px;
    padding: 8px;
    background: #fff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    border-radius: 12px;
    margin-top: 10px;
    width: 300px;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
}

/* Открытое меню */
.dropdown.open .dropdown-menu {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

/* Элементы меню */
.dropdown-item {
    display: block;
    padding: 12px 16px;
    text-decoration: none;
    color: #042C3E;
    font-size: 16px;
    line-height: 120%;
    transition: background 0.3s;
    transition: 0.3s;
}

.dropdown-item:hover {
/*    background: #f2f2f2;*/
	color: #0077AD;
	transition: 0.3s;
}

/* Logout */

.dropdown-menu br {
	display: none;
}
.loginRegister a, .logout {
    color: #B62628;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 16px;
}

.loginRegister a. logout:hover {
	color: #B62628;
}

.logout-arrow {
	display: flex;
	transition: 0.3s;
}

.logout:hover .logout-arrow {
	transform: translate(10px,0);
    -webkit-transform: translate(10px,0); /** Chrome & Safari **/
    -o-transform: translate(10px,0); /** Opera **/
    -moz-transform: translate(10px,0); /** Firefox **/
    transition: 0.3s;
}

.border {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.border span {
	display: inline-block;
	background-color: #D9D9D9;
	width: 253px;
	height: 1px;
}

/*Профиль*/

.file-upload {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    margin-bottom: 15px;
}

.file-preview {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f0f0f0;
}

.file-preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.file-preview span {
    position: absolute;
    bottom: -22px;
    font-size: 12px;
    color: #555;
}

.btn {
    width: 356px;
    height: 50px;
    background: #042C3E;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.btn:hover {
    background: #06455A;
}

.profile-row {
	display: flex;
	gap: 10px;
}

.forgot {
	margin-top: 25px;
}

.forgot a {
	color: #0077AD;
	transition: 0.3s;
}

.forgot a:hover {
	color: #0E97D6;
	transition: 0.3s;
}

.header-logout {
	border-radius: 12px;
	border: 1px solid #B62628;
}

.forgot-title {
	font-size: 20px;
}

.forgot-text {
	margin-top: 15px;
}

.lk-client {
	margin-top: 24px;
	margin-bottom: 100px;
}

.lk-client-info {
	max-width: 271px;
	width: 100%;
}

.lk-client-manager {
	border-radius: 16px;
	background-color: #F6F6F6;
	padding: 24px 16px;
}

.lk-client-manager-img {
	display: flex;
	justify-content: center;
}

.lk-client-manager-img img {
	width: 100px;
	height: 100px;
	border-radius: 12px;
}

.lk-client-manager-title {
	color: #042C3E;
	font-size: 23px;
	font-weight: 500;
	line-height: 115%;
	text-align: center;
	margin-top: 15px;
}

.lk-client-manager-name {
	font-size: 16px;
	line-height: 120%;
	margin-top: 5px;
	color: #042C3E;
	text-align: center;
}

.lk-client-manager-btn-wrap {
	display: flex;
	flex-wrap: wrap;
	margin-top: 24px;
	gap: 8px 0;
}

.lk-client-manager-item {
	display: flex;
	align-items: center;
	border: 1px solid #5CA8CA;
	border-radius: 12px;
	padding: 7px;
	width: 100%;
	transition: 0.3s;
}

.lk-client-manager-item img {
	width: 32px;
	height: 32px;
	display: flex;
}

.lk-client-manager-item span {
	width: 179px;
	color: #0077AD;
	font-size: 14px;
	line-height: 120%;
	text-align: center;
}

.lk-client-manager-item:hover {
	border-color: #0077AD;
	transition: 0.3s;
}

.lk-client-alfa {
	text-align: center;
	border-radius: 16px;
	background-color: #F6F6F6;
	padding: 24px 16px;
	margin-top: 24px;
}

.lk-client-alfa-img {
	display: flex;
	align-items: center;
	justify-content: center;
}

.lk-client-alfa-img img {
	display: flex;
	width: 64px;
	height: 64px;
}

.lk-client-alfa-title {
	font-size: 20px;
	font-weight: 500;
	line-height: 115%;
	color: #042C3E;
	margin-top: 15px;
}

.lk-client-alfa-text {
	color: #7D919A;
	margin-top: 5px;
}

.logout-client {
	padding: 10px 31.5px;
	border: 1px solid #0077AD;
	color: #0077AD;
	font-size: 16px;
	line-height: 120%;
	border-radius: 30px;
}

.logout-client img {
	display: flex;
	width: 24px;
	height: 24px;
	margin-left: 4px;
	transition: 0.3s;
}

.logout-client:hover img{
	transform: translate(5px,0);
    -webkit-transform: translate(5px,0); /** Chrome & Safari **/
    -o-transform: translate(5px,0); /** Opera **/
    -moz-transform: translate(5px,0); /** Firefox **/
    transition: 0.3s;
}

.lk-client-inner {
	display: flex;
	gap: 24px;
}

.lk-client-list {
	max-width: 865px;
	width: 100%;
}

.lk-client-list .dep-item {
	margin-bottom: 24px;
}

.lk-client-list .dep-item-link {
	width: 255px;
}

.lk-client-list .dep-item-link a span {
	width: 175px;
}

.lk-client-list .dep-item-docs-right .dep-item-link {
	width: 255px;
}

.lk-client-list .dep-item-docs-left {
    width: calc(100% - 270px);
}

.no-client-resources {
	border: 1px solid #B4B4B4;
	border-radius: 16px;
	padding: 45px 34px;
	height: 562px;
}

.no-client-resources-title {
	font-size: 25px;
	font-weight: 600;
	line-height: 120%;
	color: #042C3E;
}

.no-client-resources-text {
	font-size: 18px;
	font-weight: 300;
	line-height: 120%;
	margin-top: 9px;
}

.no-client-resources-img {
	margin-top: 57px;
}

.logo-lk-mob {
	display: none;
}

.dep-item-status-mob {
	display: none;
}

.lk-client-mob {
	display: none;
}

.lk-client-list-title {
	display: none;
}

.profile-container .logout {
	width: 110px;
	border: 1px solid #B62628;
    border-radius: 30px;
}

.profile-container .logout:hover {
	color: #B62628;
}

@media screen and (max-width: 1299px) {
	.search-field {
		width: 380px;
	}
	.add-wrap {
		max-width: 340px;
	}
	.dep-item-link {
	    width: 212px;
	}
	.dep-item-link a span {
		width: 150px;
	}
	.dep-item-docs .dep-item-link a span {
	    width: 160px;
	}
	.lk-title-wrap h1 {
		font-size: 38px;
	}
	.dep-item-docs-left {
	    width: calc(100% - 230px);
	}
	.form-input {
		width: 215px !important;
	}
	.select-selected {
		width: 215px;
	}
	.custom-select {
		width: 215px;
	}
	.lk-client-inner {
		flex-wrap: wrap;
	}
	.lk-client-info {
		display: flex;
		align-items: flex-end;
		gap: 20px;
		max-width: 620px;
	}
	.lk-client-manager {
		max-width: 300px;
	}
	.lk-client-alfa {
		max-width: 300px;
	}
	.lk-client-manager-btn-wrap {
		justify-content: center;
	}
}

@media screen and (max-width: 1299px) and (orientation: landscape) {
	.dep-item-link {
      width: 300px;
  }
  .dep-item-docs-left {
		width: calc(100% - 315px);
	}
	.search-field {
      width: 480px;
  }
  .add-wrap {
      max-width: 500px;
  }
  .form-input {
		width: 300px !important;
	}
	.select-selected {
		width: 300px;
	}
	.custom-select {
		width: 300px;
	}
	.lk-client-inner {
		flex-wrap: nowrap;
	}
	.lk-client-info {
		display: block;
		max-width: 305px;
	}
	.lk-client-list .dep-item-link {
	    width: 215px;
	}
	.lk-client-list .dep-item-link a span {
	    width: 160px;
	}
	.lk-client-list .dep-item-docs-right .dep-item-link {
	    width: 215px;
	}
	.lk-client-list .dep-item-docs-left {
	    width: calc(100% - 230px);
	}
}

@media screen and (max-width: 499px) {
	.header-lk .logo {
  	display: none;
  }
  .header-lk .logo-lk-mob {
  	display: flex;
  	width: 125px;
  	height: 34px;
  }
  .profile-text {
  	display: none;
  }
  .profile-img {
  	height: 40px;
  	width: 40px;
  }
  .dropdown-toggle {
  	padding: 4px;
  }
  .container {
  	padding: 0 20px;
  }
  .header-lk-inner {
  	height: 60px;
  }
  .lk-title-wrap h1 {
  	font-size: 23px;
  	line-height: 115%;
  	font-weight: 500;
  }
  .add-search-inner {
  	flex-wrap: wrap;
  }
  .search-field {
  	width: 100%;
  }
  .add-wrap {
  	max-width: 100%;
  	margin-top: 10px;
  }
  .search-wrap {
  	width: 100%;
  }
  .dep-list {
  	margin-top: 24px;
  }
  .dep-item-status-mob {
  	display: block;
  }
  .dep-item-status-desc {
  	display: none;
  }
  .dep-item {
  	padding: 24px;
  }
  .dep-item-top {
  	align-items: flex-start;
  }
  .dep-item-top-left {
		max-width: 218px;
	}
	.dep-item-title {
		font-size: 20px;
	}
	.dep-item-desc {
		font-size: 14px;
		color: #3D5E6D;
	}
	.dep-item-status-icon {
		justify-content: start;
	}
	.dep-item-links {
		flex-wrap: wrap;
		margin-top: 20px;
		gap: 10px;
	}
	.dep-item-link {
		width: 100%;
	}
	.dep-item-link a img {
		margin-left: -27px;
	}
	.dep-item-link a span {
		width: 208px;
		text-align: left;
		margin-left: 14px;
	}
	.dep-item-docs {
		margin-top: 20px;
		flex-wrap: wrap;
	}
	.dep-item-docs-left {
		width: 100%;
	}
	.dep-item-docs-right {
		width: 100%;
		margin-top: 15px;
	}
	.dropdown-menu {
		left: -215px;
	}
	.add-edit-wrap {
		margin-top: 24px;
	}
	.add-edit-title h1 {
		font-size: 23px;
	}
	.add-edit-inner {
		margin-top: 20px;
	}
	.add-edit-inner {
		padding: 24px;
	}
	.profile-row .input-wrap {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.profile-row {
		flex-wrap: wrap;
	}
	.form-input {
		width: 100% !important;
	}
	.input-wrapper {
		width: 100%;
		margin-bottom: 10px;
	}
	.input-wrapper:last-child {
		margin-bottom: 0;
	}
	.input-btn-wrap {
		margin-top: 15px;
		width: 100%;
	}
	.input-wrap {
		flex-wrap: wrap;
	}
	.select-selected {
		width: 100%;
	}
	.add-user {
		width: 100%;
		margin-top: 5px;
	}
	.input-profile {
		margin-bottom: 0;
	}
	.add-form {
		padding: 0 24px;
		max-width: 350px;
	}
	.popup-success {
		max-width: 350px;
	}
	.add-form-inner {
		margin-top: 84px;
		margin-bottom: 64px;
	}
	.fancybox-slide--html .fancybox-close-small {
	    right: 24px;
	    top: 45px;
	}
	.popup-success-inner {
		margin-top: 83px;
		margin-bottom: 84px;
	}
	.delete-page {
		margin-top: 10px !important;
	}
	.logout-client {
		padding: 7px 20px;
		font-size: 14px;
	}
	.forgot {
		margin-top: 20px;
	}
	.close-btn-wrap .logout-client {
		padding: 7px 0;
		font-size: 16px;
		border: none;
	}
	.close-btn-wrap .logout-client .logout-arrow {
		display: none;
	}
	.lk-client {
		margin-top: 30px;
	}
	.lk-client-manager {
		width: 100%;
		max-width: 100%;
		padding: 20px 16px;
	}
	.lk-client-alfa {
		width: 100%;
		max-width: 100%;
		margin-top: 0;
		padding: 20px 16px;
		display: flex;
		align-items: center;
	}
	.lk-client-info {
		max-width: 100%;
		flex-wrap: wrap;
		gap: 10px;
	}
	.lk-client-manager-img {
		justify-content: start;
	}
	.lk-client-manager-info {
		display: flex;
		align-items: center;
	}
	.lk-client-manager-img img {
		width: 60px;
		height: 60px;
	}
	.lk-client-manager-info-text {
		margin-left: 14px;
	}
	.lk-client-manager-title {
		font-size: 20px;
		text-align: left;
		margin-top: 0;
	}
	.lk-client-manager-name {
		text-align: left;
	}
	.lk-client-manager-btn-wrap {
		margin-top: 14px;
	}
	.lk-client-mob {
		display: flex;
	}
	.lk-client-desc {
		display: none;
	}
	.lk-client-manager-item span {
		text-align: left;
		margin-left: 35px;
	}
	.lk-client-alfa-img {
		margin-right: 14px;
	}
	.lk-client-alfa-img img {
		width: 60px;
		height: 60px;
	}
	.lk-client-alfa-title {
		margin-top: 0;
	}
	.lk-client-alfa-text {
		text-align: left;
		font-size: 14px;
		line-height: 120%;
	}
	.lk-client-list-title {
		display: block;
		font-size: 23px;
		font-weight: 500;
		line-height: 115%;
		color: #042C3E;
	}
	.lk-client-list {
		margin-top: -14px;
	}
	.lk-client-list .dep-item .dep-item-top-left {
		max-width: 100%;
	}
	.lk-client-list .dep-item-link {
	    width: 100%;
	}
	.lk-client-list .dep-item-docs-left {
	    width: 100%;
	}
	.lk-client-list .dep-item-docs-right .dep-item-link {
		width: 100%;
	}
	.no-client-resources {
		margin-top: -45px;
		background-color: #fff;
		padding: 0;
		border-radius: 0;
		border: none;
		height: 350px;
	}
	.no-client-resources-title {
		font-size: 20px;
	}
	.no-client-resources-text {
		font-size: 16px;
	}
	.no-client-resources-img {
		margin-top: 24px;
	}
}



















